help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: loading emacs on an SGI Octane


From: Eli Zaretskii
Subject: Re: loading emacs on an SGI Octane
Date: Wed, 10 Aug 2005 06:41:41 +0300

> Date: Tue, 09 Aug 2005 22:00:56 -0400
> From: ghoffman <address@hidden>
> 
> I'm trying to load emacs onto an SGI Octane that runs IRIX 6.5.19.  I have 
> downloaded and unzipped the file for emacs 21.4a, but when I try the ./config 
> command, the script can't find certain necessary files (gcc and cc, in 
> particular).  What is the problem?  If additional files are required to load 
> emacs, what are they and how do I get them.

Emacs is distributed in the form of source files that need to be
compiled.  To compile them, you need a compiler for the C programming
language, either GCC or the SGI's own cc.  It sounds like your SGI
system doesn't have a compiler installed.

If you cannot easily find a way to install a C compiler, then I'd
suggest to look on the Internet for a binary distribution of Emacs for
your system.  Sorry, I don't have a URL.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]